Page MenuHomePhabricator

RfC: API roadmap
Closed, ResolvedPublic

Description

We need to decide on the API roadmap RfC.

Event Timeline

Qgil created this task.Sep 25 2014, 11:37 AM
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil added a project: Architecture.
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Qgil raised the priority of this task from Medium to High.Sep 29 2014, 6:57 AM
Qgil moved this task from Inbox to Ready to Go on the Architecture board.
Qgil added a comment.Sep 29 2014, 7:00 AM

This RfC will be discussed in the next RfC meeting on Wednesday, October 1st at 21:00 UTC: https://lists.wikimedia.org/pipermail/wikitech-l/2014-September/078807.html

Qgil closed this task as Resolved.Oct 2 2014, 2:19 PM
Qgil claimed this task.

This RfC was approved on 2014-10-01 with one action item:

T538: Abstract the "living document" aspect of the API roadmap RfC

Qgil edited projects, added TechCom-RFC; removed Architecture.Oct 22 2014, 8:46 PM
daniel moved this task from Inbox to Declined on the TechCom-RFC board.Feb 27 2015, 3:25 PM
daniel moved this task from Declined to Implemented on the TechCom-RFC board.Feb 27 2015, 3:28 PM